<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<?xml-stylesheet type="text/xsl" href="http://resources.ashtech.com/cors/schema/1.0/services.xsl"?>
<ArrayOfWebRawDataService xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://resources.ashtech.com/cors/schema/1.0/services.xsd">
	<WebRawDataService>
		<Name>NGS CORS Raw Data</Name>
		<Comment>National Geodetic Survey - Continuously Operating Reference Stations</Comment>
		<Sampling>30000</Sampling>
		<SingleArchive>false</SingleArchive>
		<ObservationFile>
			<DataFormat>CRINEX</DataFormat>
			<TimeSpan>1440</TimeSpan>
			<FileName>[ssss][ddd]0.[yy]d</FileName>
			<FileCompression>TarZ</FileCompression>
			<RemotePath>/cors/rinex/[yyyy]/[ddd]/[ssss]/[ssss][ddd]0.[yy]d.Z</RemotePath>
		</ObservationFile>
		<NavigationFile>
			<DataFormat>RINEX</DataFormat>
			<TimeSpan>1440</TimeSpan>
			<FileName>brdc[ddd]0.[yy]n</FileName>
			<FileCompression>GZip</FileCompression>
			<RemotePath>/cors/rinex/[yyyy]/[ddd]/brdc[ddd]0.[yy]n.gz</RemotePath>
		</NavigationFile>
	</WebRawDataService>
</ArrayOfWebRawDataService>